Protocol not supported server.- Problema Emesene [RESOLVIDO]

1. Protocol not supported server.- Problema Emesene [RESOLVIDO]

flavia mari
flaviamari

(usa Outra)

Enviado em 14/01/2010 - 12:45h

Boa tarde, pessoal. Alguem poderia me ajudar, por favor!

Fiz uma atualização há dois dias atras e agora estou sem emesene.
Quando vou conectar aparce

Protocol not supported server.

Obrigada,

Flávia


  


2. Mesmo problema, solução temporária

Yuri Cardenas
yuricardenas

(usa Ubuntu)

Enviado em 14/01/2010 - 19:22h

Flávia, estou com o mesmo problema (não só com o Emesene, mas com o Pidgin também) e ainda não consegui descobrir o que é. Porém, tenho conseguido usar o msn pelo aMSN, outro software de mensagens instantâneas.

Yuri


3. Parece que o problema é com as versões antigas...

Yuri Cardenas
yuricardenas

(usa Ubuntu)

Enviado em 14/01/2010 - 19:44h

Dois casos em que a solução foi atualizar o Emesene, Flávia:

http://forum.emesene.org/index.php?action=printpage;topic=2835.0
http://ubuntuforums.org/showthread.php?p=8654118

Eu uso a versão 1.0. Pode ser isso.
Mas o que será com o meu Pidgin...?

Como quero evitar a fadiga (=P), continuo usando o aMSN por enquanto... :o)


4. Re: Protocol not supported server.- Problema Emesene [RESOLVIDO]

flavia mari
flaviamari

(usa Outra)

Enviado em 15/01/2010 - 10:53h

Obrigada pelas dicas...
Eu fiz igual a vc...baixei o amsn...
Já havia atualizado o emesene, foratei o micro...ou seja, comecei do zero e nada..

abs,
flávia


5. Atualização do emesene

João Paulo Ferreira
joaoferreira

(usa Fedora)

Enviado em 14/05/2010 - 01:41h

Olá pessoal boa noite,

Estava tendo o mesmo problema que vocês, resolvir este problema atualizando o software para versão 1.6

Para quem utiliza a distribuição Debian ou uma outra derivada da mesma faça os seguintes procedimentos.

1) Atualizando a sua souce list.

Comando: vim /etc/apt/source.list
Adicione a seguinte linha:deb http://ftp.de.debian.org/debian sid main

Próximo passo é tornar disponível o endereço acima na busca do apt-get.

Comando: apt-get update
Aguarde concluír.

*OBS: Caso já tenha removído o emesene antigo da máquina por favor pule para próxima instrução.

2) Removendo o emesene antigo da máquina.

Comando: apt-get autoremove emesene

3) Instalando a nova versão do emesene.

Comando: apt-get install emesene.

Pronto realizado estes procedimentos deverá funcionar corretamente.

Qualquer coisa pode responder no tópico.




6. funcionou

Emerson Leal Saraiva
xhycko

(usa Debian)

Enviado em 18/05/2010 - 22:30h

opa eu utilizei a dica coloquei o repositório do debian sid baixo a versão 1.6 e funcionou... Não tinha usado a versão 1.0 mas pela primeira impressão que tive esse é o melhor IM desenvolvido pra linux até agora =D






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts